.dimm-container {
position:relative;
margin-bottom:15px;
}
#dimm_img{
border:1px #e5e5e5 solid;
}
.title{
margin-bottom:10px;
}
.targ{
width:200;
margin:7px 20px;
}
.rtop{top:0}
.rbottom{bottom:0}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px}

div#voorbeeld{
float:right;
margin-left:0px;
width:45%;
float:right;
}
div.group{
float:left;
clear:left;
width:45%;
}
.dimm-container .soft-text{
    font-size:10px;
}
